@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');

*{
    font-family: 'Ubuntu', sans-serif;
    color: whitesmoke;
    position:relative;
    overflow:auto;
}

html, body, div{
    margin: 0 0;
    padding: 0 0;
    position:relative
}

body{
    height:100vh;
}

#background{
    background-image: url(gas-schild.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: fixed;
    width: 100%;
    height: 100%;
    filter: blur(7px) brightness(50%);
    z-index:-1;
    transform: scale(1.1);
}

#content{
    box-sizing: border-box;
    width: 1000px;
    max-width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 25px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 1);
    border-radius: 10px;
    margin: 200px auto;
    font-size: 2em;
    text-align: center;
}

.menu{
    text-align: right;
}

.link{
    font-size: 0.75em;
}

#app{
    padding: 75px;
    max-width: 100%;
    overflow-x: hidden;
}

#impressum{
    font-size: 0.5em;
    text-align: left;
}

@media (max-width: 480px) {

    #content{
        width: 100%;
        height:100%;
        max-width: 100%;
        max-height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        padding: 20px;
        padding-top:10px;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 1);
        border-radius: 10px;
        margin: 0px auto;
        font-size: 1.8em;
    }
}